### Property

# Gtk Widget:margin-top

#### Declaration

    property margin-top: int [ read, write ]

#### Description [src]

Margin on top side of widget.

This property adds margin outside of the widget’s normal size request, the margin will be added in addition to the size from `gtk_widget_set_size_request()` for example.

Type: | `gint`

Default value | 0
Getter method | `gtk_widget_get_margin_top()`
Setter method | `gtk_widget_set_margin_top()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no